%define		release	%mkrel 2
%define		name	koverartist
%define 	version	0.7.6

Name:		%{name}
Summary:	Program for the fast creation of covers for cd/dvd cases and boxes
Version:	%{version}
Release:	%{release}
License:	GPLv3
Source:		http://opendesktop.org/CONTENT/content-files/38195-%{name}_%{version}.orig.tar.bz2
Group:		Graphical desktop/KDE
URL:		http://opendesktop.org/content/show.php/KoverArtist?content=38195
BuildRequires:	kdebase4-workspace-devel
BuildRequires:	desktop-file-utils

%description
KoverArtist is a program for the fast creation of covers for
cd/dvd cases and boxes. The main idea behind it is to be able
to create decent looking covers with some mouseclicks.


%prep
%setup -q -n %{name}-%{version}

%build
%cmake_kde4
%make

%install
%makeinstall_std
%find_lang %{name}

%files -f %{name}.lang
%_kde_bindir/koverartist
%_kde_datadir/applications/kde4/koverartist.desktop
%_kde_appsdir/koverartist/cases/cd*
%_kde_appsdir/koverartist/cases/dvd*
%_kde_iconsdir/hicolor/*/apps/koverartist.png
%_kde_datadir/mime/packages/mime-types/*.xml



%changelog

* Wed Nov 09 2011 juancho <juancho> 0.7.6-2.mga2
+ Revision: 165983
- Cleanup: removed BuildRoot, defattr, fixed lang files and removed unnecesary Requires:kdebase4-workspace

* Wed Nov 09 2011 juancho <juancho> 0.7.6-1.mga2
+ Revision: 165937
- imported package koverartist

